Sat, 16 Oct 2021 18:26:45 UTC

Information for RPM libgpod-devel-0.8.3-24.el8.armv7hl.rpm

ID47986
Namelibgpod-devel
Version0.8.3
Release24.el8
Epoch
Archarmv7hl
SummaryDevelopment files for the libgpod library
DescriptionLibgpod is a library to access the contents of an iPod. It supports playlists, smart playlists, playcounts, ratings, podcasts, album artwork, photos, etc. This package contains the files required to develop programs that will use libgpod.
Build Time2021-08-28 17:44:05 GMT
Size37132
39b88b29b8c90e9fc9fbbba65f2e46ee
LicenseLGPLv2+
Buildrootdist-c8-updates-build-17581-11497
Provides
libgpod-devel = 0.8.3-24.el8
libgpod-devel(armv7hl-32) = 0.8.3-24.el8
pkgconfig(libgpod-1.0) = 0.8.3
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libgpod(armv7hl-32) = 0.8.3-24.el8
libgpod.so.4
pkgconfig(gdk-pixbuf-2.0)
pkgconfig(glib-2.0) >= 2.8.0
pkgconfig(gobject-2.0)
pkgconfig(libimobiledevice-1.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/gpod-1.00
/usr/include/gpod-1.0/gpod0
/usr/include/gpod-1.0/gpod/itdb.h84104
/usr/lib/libgpod.so16
/usr/lib/pkgconfig/libgpod-1.0.pc316
Component of No Buildroots